Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 07:40:14 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6124313686 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966566183564            11:33 AM, 10th Feb                     hi                    Ok           11:
 33 AM, 10th Feb                   Reenad                   Hi Dear Customer, My name is Reenad.Thank you for contacting us. I will be happy to help you!           11:34 AM, 10th Feb                     hi                    Hi           11:34 AM, 10th Feb                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:34 AM, 10th Feb                     hi                    I've been waiting for my order a long time now           11:34 AM, 10th Feb                     hi                    No one has called me or sent me any messages           11:35 AM, 10th Feb                     hi                    Can you please tell me how long it will take?           11:35 AM, 10th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.     
       11:35 AM, 10th Feb                   Reenad                   Is there anything else i can assist you with?           11:35 AM, 10th Feb                     hi                    Can you please check my order for me now?           11:35 AM, 10th Feb                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:36 AM, 10th Feb                   Reenad                   Is there anything else i can assist you with?.           11:36 AM, 10th Feb                     hi                    How will they contact me?           11:36 AM, 10th Feb                     hi                    Email or call?           11:36 AM, 10th Feb                   Reenad                   email dear           11:37 AM, 10th Feb                   Reenad                   Is there anything else i can assist you with?.           11:
 37 AM, 10th Feb                     hi                    Will it be today?           11:37 AM, 10th Feb                   Reenad                   We will contact you via email if there is any new information and we will work on your order           11:38 AM, 10th Feb                   Reenad                   Is there anything else i can assist you with?           11:38 AM, 10th Feb                     hi                    Ok thanks           11:38 AM, 10th Feb                     hi                    /startOver           11:39 AM, 10th Feb                     hi                    /startOver           11:39 AM, 10th Feb                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3874414